[Problem] Rasperian

Discussion about the game and its default mods.
Post Reply
gdra
Posts: 3
Joined: Sat Sep 14, 2019 11:04 am

[Problem] Rasperian

Post by gdra » Sat Sep 14, 2019 11:11 am

i have a Problem with the Playtest-Version:

Code: Select all

pi@raspberrypi:~/openra/20190825 $ make dependencies
/bin/sh: 1: msbuild: not found
make: *** [Makefile:174: cli-dependencies] Fehler 127
What can i do?

Release 20190314 is running without any problems.

User avatar
Sleipnir
Posts: 783
Joined: Wed Apr 10, 2002 11:52 pm
Contact:

Re: [Problem] Rasperian

Post by Sleipnir » Sat Sep 14, 2019 12:34 pm

OpenRA now requires mono version 5.4 or newer. You can install the latest version using https://www.mono-project.com/download/s ... n-raspbian

gdra
Posts: 3
Joined: Sat Sep 14, 2019 11:04 am

Re: [Problem] Rasperian

Post by gdra » Sat Sep 14, 2019 1:37 pm

Hello, i have Version 6.0. The error still remains.

gdra
Posts: 3
Joined: Sat Sep 14, 2019 11:04 am

Re: [Problem] Rasperian

Post by gdra » Sat Sep 14, 2019 1:41 pm

Problem found. I forgot the "mono-complete"-Package.

Thanks for your help!

Post Reply